/*/////////////////// internal pages //////////////////////////*/
.main2 {width: 1000px; background-image:url(../images/leftbarbg.gif); background-position:left top; background-repeat:repeat-y;}
.middleb{width:770px; margin:0px 0px 0px 10px; float:left; text-align:justify; line-height:18px; font-family:Arial, Helvetica, sans-serif;}
.middleb ul {margin:0px; padding:0px; list-style:none;}
.middleb ul li{height:auto; float:left; width:100%;}
.middleb ul li div {padding:0px 2px 13px 0px; font-size:11px; text-align:justify;}
.p-font-weight-normal {font-weight:normal ! important; }
.middleb ul li div a {padding:10px 0px 5px 0px; color:#003093; font-size:11px;  font-weight:bold; text-align:left; text-decoration:none;}
.middleb ul li div a:hover {padding:10px 0px 5px 0px; color:#C50014; font-size:11px;  font-weight:bold; text-align:left; text-decoration:none;}
.middleb ul li div ul {margin:0px; padding:10px 0px 0px 0px; list-style:none; text-align: justify; font-weight:normal;}
.middleb ul li div a.enlarge {padding-right:5px;background-position:69% top; background-repeat:no-repeat; height:22px; display:block; line-height:22px; width:auto; font-size:11px; color: #444444; text-align:center;}
.middleb ul li div a.enlarge a {padding-right:5px;background-position:69% top; background-repeat:no-repeat; height:22px; display:block; line-height:22px; width:auto; font-size:11px; color:#FFFFFF; text-align:center;}
.middleb ul li div a.enlarge a:hover {padding-right:5px;background-position:69% top; background-repeat:no-repeat; height:22px; display:block; line-height:22px; width:auto; font-size:11px; color:#FFFFFF; text-align:center;}
.middleb ul li div ul li { padding:0px 5px 5px 15px; margin-left:0px; background:url(../images/whatsnew_bullet2.gif); background-repeat:no-repeat;  display:block; font-size:11px; color: #444444; border:none; background-position:left top; width:auto; text-align: justify; float:none;}
.middleb ul li div ul li p{ padding:0px 5px 10px 25px; background-image:url(../images/whatsnew_bullet3.gif); background-repeat:no-repeat; width:2px;height:2px; display:block; font-size:11px; color: #444444; border:none; background-position:left top; width:auto; text-align:left;}
.middleb ul li div ul h6{ margin:5px 5px 10px 25px; background:url(../images/small_bullet.gif); background-repeat:no-repeat; width:3px;height:3px; display:block; font-size:11px; font-weight:normal; color: #444444; border:none; background-position:left top; width:auto; text-align:left; float:none; text-indent:15px;}
.middleb ul li div p a{ font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#003093; text-decoration:underline; }
.middleb ul li div p a:hover{ font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#C50014; text-decoration:underline;}

.middleb ul li div span a{color:#666666; font-size:11px; font-weight:bold; text-align:right; text-decoration:underline; float:right;}

.clear{clear:both;}
.middleb ul li span {display:block;}
.middleb ul li span label {width:780px; display:block; font-family: Arial, Helvetica, sans-serif; color:#003093; padding-bottom:5px; border-bottom:3px solid #E2E2E2; margin:0px 0px 10px 0px; font-size:20px; float:left; }
.middleb ul li span img {float:none;}
.middleb ul li.top p {width:24px;}

.middleb ul li .box_big1{ width:770px; float:none;}
.middleb ul li .box_top1{ background-image:url(../images/box_top1.jpg); background-position:top left; background-repeat:no-repeat; width:770px; height:18px; padding:0px; }
.middleb ul li .box_bg1{ border-left:1px solid #ABABAB; border-right:1px solid #ABABAB; padding:0px 10px 0px 10px;}
.middleb ul li .box_bg1 h4{ font-size:14px; font-family:Arial, Helvetica, sans-serif; padding:0px; margin:0px;}
.middleb ul li .box_bt1{ background-image:url(../images/box_bt1.jpg); background-position:top left; background-repeat:no-repeat; width:770px; height:18px;}

.middleb ul li .spiral{ width:757px;}
.middleb ul li .spiral .spiralbg{ height:10px; background-image:url(../images/spiral.jpg); background-position:top left; background-repeat:no-repeat;}
.middleb ul li .spiral .txt { font-family:Arial, Helvetica, sans-serif; line-height:16px; padding:0px 20px 10px 20px; font-size:12px; font-weight:bold; color:#003254; background-color:#f7fcff; background-image:url(../images/spiral_txtbg.jpg); border-left:2px solid #cccccc; background-position:bottom left; background-repeat:no-repeat;}

.middleb ul li .spiral .txt ul li{ font-family:Arial, Helvetica, sans-serif; line-height:16px; padding:0px 20px 10px 20px; font-size:12px; font-weight:bold; color:#003254; }

.subhead{ font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#003093; line-height:18px;}
.subhead1{ font-family: Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; color:#003093;}
.subhead2{ font-family: Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; color:#003093;}
.tblhead{ font-family: Arial, Helvetica, sans-serif; font-size:12px; padding-left:5px; font-weight:bold; color:#ffffff; background-color:#2971a5; display:block; line-height:25px;}

.leftpanb_box ul li a { color:#003093; text-decoration:none; padding-left:20px; background-image:url(../images/bullet1.gif); background-position:5px 2px; background-repeat:no-repeat;}
.leftpanb_box ul li a:hover {color:#003093;}
.leftpanb_box ul li a:active {color:#003093;}
#NewsDiv ul li a{ color: #444444; }
#NewsDiv ul li a:hover{ color:#003093; }

.leftbar{ width:205px; float:left; padding-left:2px;}
.ltsection{ width:200px; float:left; margin-left:0px; }
.ltsection .head{ line-height:22px; height:22px; background-image:url(../images/headright.gif); background-position:right top; background-repeat:no-repeat;}
.ltsection .head span{ font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:22px; color:#ffffff; padding:4px 0px 0px 10px; font-weight:bold; height:22px; line-height:22px; background-image:url(../images/titleleft.gif); background-position:left top; background-repeat:no-repeat;}
.ltsection .txtsec{border-left:1px solid #AAAAAA; border-right:1px solid #AAAAAA; background-color:#FFFFFF;}
.ltsection .bt{ margin-bottom:10px; width:200px; height:7px; background-image:url(../images/bt_right.gif); background-position:right top; background-repeat:no-repeat; overflow:hidden;}
.ltsection .bt span{ height:7px; width:5px; background-image:url(../images/bt_left.gif); background-position:left top; background-repeat:no-repeat;}
.ltsection .list{ padding:10px 5px 0px 10px;}
.ltsection .list ul{ list-style-image:url(../images/bullet1.gif); color:#303030; font-size:11px; margin:0px; padding:0px; }
.ltsection .list ul li{ margin-bottom:10px;}
.ltsection .list ul li a{ text-decoration:none; color:#003093;}
.ltsection .list ul li a:hover{ text-decoration:underline; color:#303030;}
.stories{ padding:10px; color:#303030; background-color:#FFFFFF;}
.stories span{ font-size:10px; color:#303030; border:none; font-weight:normal;}

.leftpanb {width:205px; float:right; }
.leftpanb_box {width:200px; float:left;  }
.leftpanb_box h5 {background-image:url(../images/rightpan_internal_h.png); width:233px; height:40px; background-repeat:no-repeat; background-position:left top; margin:opx; padding:0px; font-size:14px; font-family: Arial, Helvetica, sans-serif; color:#003093; text-indent:10px; line-height:35px; display:block; margin:0px;}
.leftpanb_box h4 {background-image:url(../images/rightpan_internal_h1.png); width:233px; height:16px; background-repeat:no-repeat; background-position:left top; margin:opx; padding:0px; display:block; margin:0px;}
.leftpanb_box ul{ float:left; background-color:#FFFFFF; background-image:url(../images/rightpan_middle_h.png); width:233px; background-repeat: repeat-y; background-position:left top; padding:0px; margin:0px; list-style:none;}
.leftpanb_box ul li{ font-size:11px; padding:4px;}
.leftpanb_box ul .italic{font-size:14px; font-style:italic; font-weight:bold; padding:0px 4px 5px 4px;}
.leftpanb_box ul p{ margin:0px; padding:5px 0px 10px 0px; text-align:right; font-size:11px; font-style:normal; font-weight:normal;}
.leftpanb_box ul .readmore {background-image:url(../images/readmore.gif); background-repeat:no-repeat; width:75px; height:23px; display:block; float:right; position:relative;  margin:10px 0px 10px 0px;}
.rightpan2 h1 {padding:25px 5px 10px 12px; font-size:11px; color: #444444;}
.leftpanb_box h2{ background-image:url(../images/rightpan_internal_b.png); background-position:bottom left;margin:0px;clear:both; background-repeat:no-repeat; display:block; width:233px; height:28px; border:0px; padding:0px; float:left;}
.leftpanb_box img{display:block; width:160px; height:34px; border:0px; padding:0px; float:left;}

.rightpana { clear:both; width:233px; float:left; overflow:hidden;}
.rightpana_box {width:233px; float:left;}
.rightpana_box h5 {background-image:url(../images/rightpan_internal_h.png); width:233px; height:40px; background-repeat:no-repeat; background-position:left top; margin:opx; padding:0px; font-size:14px; font-family: Arial, Helvetica, sans-serif; color:#003093; text-indent:10px; line-height:35px; display:block; margin:0px;}
.rightpana_box ul{ float:left; background-color:#FFFFFF; background-image:url(../images/rightpan_middle_h.png); width:233px; background-repeat: repeat-y; background-position:left top; padding:0px; margin:0px; list-style:none;}
.rightpana_box ul li{ font-size:11px; padding:4px;}
.rightpana_box ul .italic{font-size:14px; font-style:italic; font-weight:bold; padding:0px 4px 5px 4px;}
.rightpana_box ul p{ margin:0px; padding:5px 0px 10px 0px; text-align:right; font-size:11px; font-style:normal; font-weight:normal;}
.rightpana_box ul .readmore {background-image:url(../images/readmore.gif); background-repeat:no-repeat; width:75px; height:23px; display:block; float:right; position:relative;  margin:10px 0px 10px 0px;}
.rightpan2 h1 {padding:25px 5px 10px 12px; font-size:11px; color: #444444;}
.rightpana_box h2{ background-image:url(../images/rightpan_internal_b.png); background-position:bottom left;margin:0px;clear:both; background-repeat:no-repeat; display:block; width:233px; height:28px; border:0px; padding:0px; float:left;}
.rightpana_box img{display:block; width:160px; height:34px; border:0px; padding:0px; float:left;}

.rightpan2 ul {margin:0px; padding:0px; list-style:none;}
.middleb ul a {font-size:14px; color:#003093;}
.rightpan2 ul li {background-color:#FFFFFF; border-left:1px solid #9B9D9C; border-right:1px solid #9B9D9C; padding:5px 0px 5px 8px; float:left; width:200px;}
.rightpan2 ul li p{font-size:11px; margin-top:18px; margin-bottom:20px; float:right; font-family: Arial, Helvetica, sans-serif; font-style:normal; color: #444444;}
.rightpan2 ul li .readmore { background-image:url(../images/readmore.gif); background-repeat:no-repeat; width:75px; height:23px; display:block; float:right; position:relative; left:4px;}
.rightpan2 ul li.top_heading { background-image:url(../images/rightpan_internal_h.png); background-position:top left; background-repeat:no-repeat; display:block; width:233px; height:28px; border:0px; line-height:28px; text-indent:10px; color: #444444; font-size:14px; font-weight:bold; padding:0px;}
.rightpan2 ul li.top_heading_italic {font-size:14px; font-style:italic; font-weight:bold; padding:10px 4px 5px 4px;}
.rightpan2 h1 {padding:25px 5px 10px 12px; font-size:11px; color: #444444;} 
.rightpan2 ul li.bottom { background-image:url(../images/rightpan_internal_b.gif); background-position:top left; background-repeat:no-repeat; display:block; width:233px; height:8px; border:0px; padding:0px;}

.texttable { font-family: Arial, Helvetica, sans-serif;font-size:11px;color: #444444; text-align:justify;text-decoration: none; margin:0px; }
.inputtext30 { margin: 0px; width: 162px; float:left; font-family: Arial, Helvetica, sans-serif;font-size:11px;color: #444444; text-align:left;}
.inputfield { margin: 0px; width: 162px; font-family: Arial, Helvetica, sans-serif;font-size:11px;color: #444444; text-align:left;}
.texttable { font-family: Arial, Helvetica, sans-serif;font-size:11px;color: #444444; text-align:justify;text-decoration: none; margin:0px; float:right;}
.borderline {color: #444444; font-family: Arial, Helvetica, sans-serif; font-size:11px; text-align:left; text-decoration:none;}
.bordertext {color:#003093; font-family: Arial, Helvetica, sans-serif; font-size:11px; text-align:left; font-weight:bold;}
.bordertextf {color:#003093; font-family: Arial, Helvetica, sans-serif; font-size:11px; text-align:left; font-weight:bold;}
.left{text-align:left;}

.demob {position:fixed; width:151px; height:140px; left:950px; position:absolute; top:148px;}
.demob .viewdemo {background:transparent url(../images/viewdemo_bt.png); width:151px; height:37px; display:block; margin-bottom:16px;}
.demob .freetrail {background:transparent  url(../images/freetrial_demo.gif); width:151px; height:37px; display:block; margin-bottom:16px;}

.loginbg{background-image:url(../images/bg_login.png); width:237px; height:149px; background-repeat:no-repeat; background-position:left top;}
.loginbg .txtbox{background:transparent; border:0px; font-size:11px; color: #444444; width:115px; margin-bottom:6px; cursor:text; }

.txtfeild{font-size:11px;height:15px;line-height:15px;padding:2px 0 2px 0px;text-indent:2px;}
.row{ padding:0px 4px 0px 4px; color:#444444;}
.row_head{ background-color:#2971a5; color:#ffffff; text-align:center; font-weight:bold;}
.row1{ background-color:#e7f3ff; }
.newcustomers{ background-color:#6B6A6A; border-top:solid 1px #FFFFFF; width:100%; height:36px; margin:0px 0px 0px 0px;}
.admin{ color:#FFFFFF; font-size:11px;}
.logout{ color:#F2D816; text-decoration:none;  font-weight:bold;}
.logout a{ color:#F2D816; text-decoration:none;}
.logout a:hover{ color:#003093;}

.formtext{ font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:11px; color:#003093;}
.error{font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:14px; color:#C50014;}

.idv{ font-family:Arial; font-size:11px; color: #444444;}
.idv a{color: #444444;}
.idv a:hover{color:#003093;}

.loginbut{background-image:url(../images/login_button.png); background-repeat:no-repeat; width:85px; height:32px; background-color:transparent; border:0px;}
.loginbutsi{background-image:url(../images/loginbg_si.png); height:20; background-repeat:repeat-x; display:block; line-height:20px; color:#FFFFFF; font-weight:bold; letter-spacing:0.6px; padding:0px 5px 0px 5px;background-color:Transparent;border:0px;}

.whitetxt{ color:#FFFFFF}
.errtext{ color:#FF6D02}

.newscontent{text-align:left;}
.newsheader_date{ color: #444444; float:left; font-style:italic; font-weight:bold; padding:20px 0px 5px 0px; text-align:left; font-size:11px;}
.newsheader_date h7{ color:#444444; font-style:italic; font-size:11px;}

.white{color:#002B66; font-size:11px; font-weight:bold; text-align:center;}
.hrline{ background-image:url(../images/borderline.gif); width:100%; background-repeat:repeat-x; line-height:10px; height:10px;background-position:center} 

.Datasheetheadding{ font-size:11px; background-color:#E9E9E9; color:#002B66; font-weight:bold; height:22px; line-height:22px; text-align:left; padding:0px 0px 0px 0px;}
.Datasheetheadding_txt{ font-size:11px;  line-height:16px; text-align:left; padding:0px 0px 0px 5px;}
.normal{ font-size:11px; float:left; color: #444444;}

.clintspeak{ padding-left:15px; padding-right:0px; text-align:justify;}
.clint{ text-align:right; font-weight:bold; padding-right:10px;}

.but_submit{background-image: url(../Images/submit_but1.png); background-repeat: no-repeat; background-position:left center; background-color:transparent; font-family: Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#ffffff; width:78px; height:24px; line-height:24px; border:none; height:24px; cursor:pointer; text-align:center;}
.but_submit1{background-image: url(../Images/bg_but.jpg); background-repeat: no-repeat; background-position:left center; background-color:transparent; font-family: Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#ffffff; width:88px; line-height:20px; border:none; height:20px; cursor:pointer; text-align:center;}

/* Leftbar Dropdown menu start  */
	.cr_bx_content{ width:200px; font-family:Arial, Helvetica, sans-serif;}

	#category_hds_sel{ height:20px; padding:3px 0px 0px 10px; color: #ffffff; cursor:pointer; font-weight:bold; line-height:18px; font-size:11px;}
	#category_hds_unsel{ cursor:pointer; height:20px; padding:3px 0px 0px 5px; color: #ffffff; font-weight:bold; text-decoration:none; line-height:18px; font-size:11px; }
	
	#category_hds_sel_1{ height:20px; background-image: url(../images/category_sel.gif); background-position:4px center; background-repeat: no-repeat; padding:3px 0px 0px 23px; color: #ffffff; cursor:pointer; font-weight:bold; line-height:18px; font-size:11px;}
	#category_hds_unsel_1{ cursor:pointer; height:20px; background-image:url(../images/category_unsel.gif); background-position:4px center; background-repeat: no-repeat; padding:3px 0px 0px 23px; color: #ffffff; font-weight:bold; text-decoration:none; line-height:18px; font-size:11px; }
					
	.bg_red{ background-image:url(../images/bg_red.gif); background-repeat: no-repeat; background-position:left top; }
	.bg_yellow{ background-image:url(../images/bg_yellow.gif); background-repeat: no-repeat; background-position:left top; }
	.bg_green{ background-image:url(../images/bg_green.gif); background-repeat: no-repeat; background-position:left top; }
	.bg_blue{ background-image:url(../images/bg_blue.gif); background-repeat: no-repeat; background-position:left top; }	
	
	.submenu{ padding:0px 0px 10px 25px; width:198px; border-left:1px solid #255B8A; border-right:1px solid #255B8A; clear:left; background-color:#FFFFFF; background-image:url(../images/bg_leftdropdown.gif); background-repeat: repeat-x; background-position:left bottom; padding:0px; margin:0px 0px 0px 0px; list-style:none; }
	.subcat{ background-image:url(../images/subcat_lns.gif); background-repeat: no-repeat; padding:3px 0px 2px 8px; color: #235683; }
	.submenu_bt{ background-image:url(../images/rightpan_internal_b_new.gif); background-position:left top; margin:0px; clear:both; background-repeat:no-repeat; display:block; width:200px; height:15px; border:0px; padding:0px; float:left;}
	.subcat_links{ font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration:none; background-image:url(../images/bullet1.gif); background-position:left top; background-repeat:no-repeat; padding-left:15px; line-height:20px; }
	a.subcat_links:hover{ color: #000000; background-color:#E7E7E7; display:block; background-position:left 3px;}
	.subcat_links_active{ font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight:bold; color: #0A4171; text-decoration:none; background-image:url(../images/bullet.gif); background-position:left center; background-repeat:no-repeat; padding-left:10px; background-color:#E8E8E8; display:block; line-height:20px; margin-right:10px; }

	.submenu1{ padding:0px 0px 10px 25px; width:198px; border-left:1px solid #0167b1; border-right:1px solid #0167b1; clear:left; background-color:#FFFFFF;/* background-image:url(../images/bg_leftdropdown.gif); background-repeat: repeat-x; background-position:left bottom;*/ padding:0px; margin:0px 0px 0px 0px; list-style:none; }
	.subcat1{ background-image:url(../images/subcat_lns.gif); border-bottom:1px dotted #CCCCCC; display:block; background-repeat: no-repeat; padding:0px 0px 0px 0px; color: #235683; }
	.subcat1_links{ font-family: Arial, Helvetica, sans-serif; line-height:20px; display:block; font-size: 11px; color: #052959; font-weight:normal; text-decoration:none; /*background-image:url(../images/bullet2.gif); background-position:left center; background-repeat:no-repeat; */padding:1px 0px 2px 10px; }
	a.subcat1_links:hover{ color: #C5171D; background-color: #E2E2E2; display:block;}
	.subcat1_links_active{ font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight:bold; color: #C5171D; text-decoration:none; background-image:url(../images/bullet2.gif); background-position:left center; background-repeat:no-repeat; padding-left:10px; background-color: #E2E2E2; display:block; line-height:20px; margin-right:10px; }
	.submenu_bt1{ background-image:url(../images/rightpan_internal_b_new.gif); background-position:left top; margin:0px; clear:both; background-repeat:no-repeat; display:block; width:200px; height:15px; border:0px; padding:0px; float:left;}
	
	.subcat1 span a{ display:block; margin-left:15px; color:#444444;}
	.subcat1 li {height:18px;}
	.subcat1 li a{ text-decoration:none; background-color:none; padding:0px 0px 0px 10px; color:#0F3363; margin:0px; }
	.subcat1 li a:hover {text-decoration:underline;}
/* Leftbar Dropdown menu end */

/* Popup css Start*/
.popup_title{ padding:0px 0px 0px 10px; color:#FFFFFF; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:25px; width:488px; height:34px; background-image:url(../images/popup_title.jpg); background-repeat:no-repeat; background-position:left top; }
.popup_bg{ padding:5px 0px 0px 10px; font-family:Arial, Helvetica, sans-serif; font-size:11px; background-image:url(../images/popup_bg.jpg); background-repeat: repeat-y; background-position:left top; }
.popup_bt{ width:488px; height:41px; background-image:url(../images/popup_bt.jpg); background-repeat:no-repeat; background-position:left top; }
.popup_chat{ margin:0px 25px 0px 10px; width:129px; height:137px; float:left; background-image:url(../images/icon_chat.jpg); background-repeat:no-repeat; background-position:left top; }
/* Popup css End*/

/* Search Results Start*/
.GridItem { padding:5px; color: #444444; font-family: Arial, Helvetica, sans-serif; font-size:11px; text-align:left; text-decoration:none; display:block; background-color:#F3F3F3;}
.GridItem a{ color:#003093; font-family: Arial, Helvetica, sans-serif; font-size:11px; text-align:left; font-weight:bold; text-decoration:none;}
.GridItem a:hover{ color:#C50014; font-family: Arial, Helvetica, sans-serif; font-size:11px; text-align:left; font-weight:bold; text-decoration:underline;}
.GridAlternatingItem { padding:5px; color: #444444; font-family: Arial, Helvetica, sans-serif; font-size:11px; text-align:left; text-decoration:none; display:block; background-color:#ffffff;}
.GridAlternatingItem a{ color:#003093; font-family: Arial, Helvetica, sans-serif; font-size:11px; text-align:left; font-weight:bold; text-decoration:none;}
.GridAlternatingItem a:hover{ color:#C50014; font-family: Arial, Helvetica, sans-serif; font-size:11px; text-align:left; font-weight:bold; text-decoration:underline;}
.GridPager{ text-align:center; line-height:20px; font-size:11px; font-weight:bold; color: #444444; padding:2px;}
.GridPager a{ font-size:11px; font-weight:bold; color:#C50014; padding:2px;}
.GridPager a:hover{ color:#C50014;}
/* Search Results End*/

.thumb img{ border:1px solid #d7d7d7; padding:5px; margin:5px;}
.leftthumb{ float:left; width:80px; margin-right:10px; margin-top:-6px;}
.rightthumb{ float:left; width:80px; margin-left:10px; margin-top:-6px;}
.tndes{ float:left; width:610px;}

.news_leftthumb{ float:left; width:200px; margin-right:10px; margin-top:-6px;}
.news_rightthumb{ float:left; width:200px; margin-left:10px; margin-top:-6px;}
.news_tndes{ float:left; width:490px;}

.txt_big p{ font-family: Arial, Helvetica, sans-serif; font-size:12px; color: #00297D; padding:0px 0px 0px 0px; line-height:18px; }

.sec_community { padding-bottom:5px; margin-bottom:10px; border-bottom:1px dotted #666666; margin-left:0px;}

.sublist ul{ list-style-image:url(../images/arrow.jpg); color:#303030; font-size:11px; margin:0px 0px 0px 10px; padding:0px; }
.sublist ul li{ margin-bottom:10px;}
.sublist ul li a{ text-decoration:none; color:#003093;}
.sublist ul li a:hover{ text-decoration:underline; color:#303030;}
.padding_left{ padding-left:25px;}

.txt_green{ color:#006600;}
.txt_orange{ color: #FF6600;}
.txt_red{ color: #CC0000;}

.list1 ul{width:300px;}


.box1 {
	background-color: #f4f4f4;
	width: 350px;
	margin: 0px 0px 0px 0px;
	border: 1px solid #d7d7d7;
	color:#003093;
	
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	behavior: url(Stylesheets/ie-css3.htc);
}
.box1 p{ padding:10px;}

.rel {
	margin: 0px 0px 0px 20px;
	padding: 0;
	position: relative;
	zoom: 1; /* IE6 */
}